RubyGems Navigation menu

danger-prose 2.0.7

A danger plugin for working with bodies of markdown prose.

Versions:

  1. 2.0.7 - March 02, 2018 (13 KB)
  2. 2.0.6 - February 27, 2018 (12.5 KB)
  3. 2.0.5 - July 01, 2017 (12.5 KB)
  4. 2.0.4 - May 20, 2017 (12 KB)
  5. 2.0.3 - August 29, 2016 (12 KB)
Show all versions (8 total)

Runtime Dependencies (1):

Development Dependencies (8):

  • bundler ~> 1.3
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • listen = 3.0.7
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.4
  • yard ~> 0.8
  • Owners:

    Authors:

    • David Grandinetti, Orta Therox

    SHA 256 checksum:

    3922430123d2d61f207b6db9f6a45438db37c5545512e2e1769b0d6b62768737

    Total downloads 171,709

    For this version 147,614

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: